### Enumeration

# Fwupd JsonNodeKind

#### Declaration

    enum Fwupd.JsonNodeKind

#### Description [src]

JSON node kind.

#### Members

`FWUPD_JSON_NODE_KIND_NULL`

  No description available.

  - Value: `0`
  - Available since: 2.0
`FWUPD_JSON_NODE_KIND_RAW`

  No description available.

  - Value: `1`
  - Available since: 2.0
`FWUPD_JSON_NODE_KIND_STRING`

  No description available.

  - Value: `2`
  - Available since: 2.0
`FWUPD_JSON_NODE_KIND_ARRAY`

  No description available.

  - Value: `3`
  - Available since: 2.0
`FWUPD_JSON_NODE_KIND_OBJECT`

  No description available.

  - Value: `4`
  - Available since: 2.0